Searching for QT 5.5.1 installable on Raspbian

  • Hello!
    I am desperately looking for any mean to install QT 5.5.1 (this precise one, I have to recompile an app that needs this specific version)
    I use Raspbian Jessie and the latest release I have installed so far is QT 5.3.2
    Is there anybody to let me know the dummy procedure to follow to get it updated?

    Thanks very much for your kind help

  • Lifetime Qt Champion

    Hi and welcome to devnet,

    AFAIK, no, you have to compile it yourself.

    Out of curiosity, why is 5.5.1 the only possible release ?

Log in to reply

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.